Subject: RE: help on group long listing [1077] [1091]

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 11 Jan 1995 10:29:25 -0500 (EST)

Hello May,

Regarding the first part of your post... Within the guest group hierarchy, as
with anonymous ftp, you need a ~<guest_group>/usr/lib directory where reside
library files appropriate to your os. For example for Sun running 4.1.x these
would be ld.so, libc.so.*. You can copy these from your regular lib directory.
To save space you might want to move the files there then use pointers from
the regular lib directory to the guest group lib directory. I personally have
not done this however.

Hope this helps. Good luck,

PCVS